Subject: Search sort order

From: Greg Hogan <[email-masked]>
Date: Tue, 17 May 2022 09:19:09 -0400

'guix search' should sort by score, name, and version so that, for
example, 'guix search llvm' returns [email-masked] before [email-masked].
Currently the versions are sorted lexicographically rather than by
numerical value.

Greg